Subject: RE: [lojban] What's the logic behind Lojban's sound system?

From: "And Rosta" <[email-masked]>
Date: Mon, 29 Apr 2002 22:23:32 +0100

Craig:
> >The phonology of /'/ and /@/, where /@/ = buffer vowel is so stupid
> >-- so unlike anything in natlangs -- that it is simply indefensible.
> 
> /@/ is NOT a buffer vowel, it is {y}.

? Lojban has seven vowels, /i/, /e/, /a/, /o/, /u/, /y/ and the
buffer vowel, for which there is no agreed symbol. Since there is
no agreed symbol, I arbitrarily chose /@/. There is nothing incorrect
in any of this.

--And.